

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #c30e23;
}

.icon-weibiaoti1:before {
  content: "\e605";
}

.icon-artboard3:before {
  content: "\e6bf";
}

.icon-shubiao:before {
  content: "\e647";
}

.icon-dianhua:before {
  content: "\e60a";
}

.icon-sousuo:before {
  content: "\e606";
}

.icon-lianjie:before {
  content: "\e615";
}

